HaruPage::setLineWidth
HaruPage::setRGBFill
HaruPage
PHP Manual

# HaruPage::setMiterLimit

Set the current value of the miter limit of the page

### Description

bool HaruPage::setMiterLimit ( float `$limit` )

Set the current value of the miter limit of the page.

### Parameters

`limit`

  Defines the current value of the miter limit of the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getMiterLimit